<!DOCTYPE html>
<html>
  <head> 
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Đề tài, đề án </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Custom Font Icons CSS-->
    <link rel="stylesheet" href="css/font.css">
    <!-- Google fonts - Muli-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Muli:300,400,700">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.blue.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="img/favicon.ico">
    <style type="text/css">
      @media (min-width: 768px) {
  .modal-lg {
    width:100%;
    max-width: 1600px;

  }
}
    </style>

    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
    </head>
  <body>

    <header class="header sticky-top">   
      <nav class="navbar navbar-expand-lg " style="background-image: url('img/bg_header.png');">
        <div class="search-panel">
          <div class="search-inner d-flex align-items-center justify-content-center">
            <div class="close-btn">Tắt <i class="fa fa-close"></i></div>
            <form id="searchForm" action="#">
              <div class="form-group">
                <input type="search" name="search" placeholder="Nhập thông tin bạn muốn tìm kiếm">
                <button type="submit" class="submit">Tìm kiếm</button>
              </div>
            </form>
          </div>
        </div>
        <div class="container-fluid d-flex align-items-center justify-content-between" >
          <div class="navbar-header">
            <!-- Navbar Header--><a href="index.html" class="navbar-brand">
                <div class="brand-text brand-big visible text-uppercase" style="color:white;font-size:35px"><img src="img/logo.png" style="height:60px"> Quản lý nghiên cứu và khảo sát 
              </div>
              <div class="brand-text brand-sm"><strong class="text-primary">QL</strong><strong>NCKH</strong></div></a>
            <!-- Sidebar Toggle Btn-->
            <button class="sidebar-toggle" style="color:blue;background-color:white"><i class="fa fa-long-arrow-left"></i></button>
          </div>
          <div class="right-menu list-inline no-margin-bottom">    
            <div class="list-inline-item"><a href="#" class="search-open nav-link"><i class="icon-magnifying-glass-browser" style="color:white"></i></a></div>
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink1" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link messages-toggle"><i class="icon-email"  style="color:white" ></i><span class="badge dashbg-1">4</span></a>
              <div aria-labelledby="navbarDropdownMenuLink1" class="dropdown-menu messages"><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status online"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">9:30am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2280.jpg" alt="..." class="img-fluid">
                    <div class="status away"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Bùi Xuân Nghiêm</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">7:40am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status busy"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">6:55am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2292.jpg" alt="..." class="img-fluid">
                    <div class="status offline"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Ninh Văn Thương</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">10:30pm</small></div></a><a href="#" class="dropdown-item text-center message"> <strong>Xem tất cả tin nhắn <i class="fa fa-angle-right"></i></strong></a></div>
            </div>
            <!-- Tasks-->
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink2" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link tasks-toggle"><i class="icon-new-file" style="color:white"></i><span class="badge dashbg-3">9</span></a>
              <div aria-labelledby="navbarDropdownMenuLink2" class="dropdown-menu tasks-list"><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 1</strong><span>40% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 2</strong><span>20% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-3"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 3</strong><span>70% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-2"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 4</strong><span>30% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-4"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 5</strong><span>65% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item text-center"> <strong>Xem tất cả Nhiệm vụ <i class="fa fa-angle-right"></i></strong></a>
              </div>
            </div>
            <!-- Tasks end-->
            <!-- Megamenu-->
            
            <!-- Megamenu end     -->
            <!-- Languages dropdown    -->
       
            <!-- Log out               -->
            <div class="list-inline-item avatar" > <div class="avatar text-center"><i class="icon-user"  style="font-size:30px;color:white; border: 1px solid white;
          height: 50px;
    -moz-border-radius:50px;
    -webkit-border-radius: 50px;
    width: 50px;"></i></div>
         </div>
            <div class="list-inline-item logout"  style="color:white">    <a id="logout" href="login.html" class="nav-link">Đăng xuất <i class="icon-logout"></i></a></div>
          </div>
          
        </div>
      </nav>
    </header>
    <div class="d-flex align-items-stretch" style="background-image: url('img/bg.png'); background-size: cover;" >
      <!-- Sidebar Navigation-->
      <nav id="sidebar" >
        <!-- Sidebar Header-->
       
      
        <ul class="list-unstyled">
                             <li  ><a href="index.html"> <i class="icon-home"></i>Dashboard </a></li>
                <li class="active fixed"><a href="detai.html"> <i class="fa fa-book"></i>Thư viện hỗ trợ Nghiên cứu - Khảo sát
              </a></li>
                <li><a href="tailieunghiencuu.html"> <i class="fa fa-calendar"></i>Kế hoạch các chương trình Nghiên cứu- Khảo sát</a></li>
          
                                
                                <li ><a href="ketnoi.html"> <i class="   fa fa-share-alt"></i>Kết nối - chia sẻ thông tin</a></li>
                                <li ><a href="trogiup.html"> <i class="fa fa-gears"></i>Các công cụ hỗ trợ</a></li>
                
               
        </ul>
        
      </nav>
      <!-- Sidebar Navigation end-->
      <div class="page-content" style="background-image: url('img/bg.png'); background-size: cover;  ">
        
      <!-- Sidebar Navigation end-->
    
        <!-- Page Header-->
     
  
<br>

  <!-- Tab panes -->
  <section class="no-padding-bottom">
      
          
                 

        
      
          <div class="container-fluid">
           
  <div class="container-fluid tab-content">  
    <ul class="nav nav-tabs">
     
  
    <li class="nav-item " >
      <a class="nav-link active " data-toggle="tab" href="#menu4" style="color:red"></i>Thư viện các nghiên cứu, khảo sát đã hoàn thành</a>
    </li>
    
     <li class="nav-item">
      <a class="nav-link " data-toggle="tab" href="#menu2" style="color:red"></i>Kho tư liệu</a>
    </li>
    <li class="nav-item ">
      <a class="nav-link " data-toggle="tab" href="#menu1" style="color:red"></i>Kết quả các kỳ họp hội đồng nghiên cứu</a>
    </li>
    
     <li class="nav-item">
      <a class="nav-link " data-toggle="tab" href="#home" style="color:red"></i>Các dự án đã nghiên cứu</a>
    </li>
     <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#menu3" style="color:red"></i>Lắng nghe Mạng xã hội</a>
    </li>
    

 
  </ul>
  
     <div id="menu5" class="block tab-pane fade"><br>
      <div class="col-lg-12">
                <div class="block">
                  <div class="title"><strong>Thêm đề tài, đề án</strong></div>
                  <div class="block-body">
                    <form class="form-horizontal">
                      <div class="form-group row">
                        <label class="col-sm-3 form-control-label">Tên đề tài</label>
                        <div class="col-sm-9">
                          <input type="text" class="form-control">
                        </div>
                       
                      </div>
                      <div class="line"></div>
                      <div class="form-group row">
                        <label class="col-sm-3 form-control-label">Đơn vị thực hiện</label>
                        <div class="col-sm-9">
                          <input type="text" class="form-control">
                        </div>
                      </div>
                      <div class="line"></div>
                    
                    
                          <div class="form-group row">
                        <label class="col-sm-3 form-control-label">Thời gian bắt đầu thực hiện</label>
                        <div class="col-sm-9">
                          <input type="text"  class="form-control">
                        </div>
                      </div>
                        <div class="form-group row">
                           <label class="col-sm-3 form-control-label">Nội dung chi tiết</label>
                        <div class="col-sm-9">
                         <textarea rows="5" cols="50" style="width:100%">
                          
                          </textarea>
                          
                         
                        </div>

                        </div>
                      <div class="line"></div>
                    
                    
                   
                    
                      <div class="line"></div>
                      <div class="form-group row">
                        <label class="col-sm-3 form-control-label">Chọn trạng thái</label>
                        <div class="col-sm-9">
                        
                            <div class="input-group-prepend">
                              <button data-toggle="dropdown" type="button" class="btn btn-outline-secondary dropdown-toggle">Trạng thái <span class="caret"></span></button>
                              <div class="dropdown-menu">
                                <a href="#" class="dropdown-item">Đăng ký mới</a>
                                <a href="#" class="dropdown-item">Phê duyệt cơ sở</a>
                                <a href="#" class="dropdown-item">Đang xét duyệt</a>
                                <a href="#" class="dropdown-item">Chưa được xét</a>
                                <a href="#" class="dropdown-item">Được phê duyệt</a>
                                <a href="#" class="dropdown-item">Đang thực hiện</a>
                                <a href="#" class="dropdown-item">Đã nghiệm thu</a>
                                <a href="#" class="dropdown-item">Quá hạn</a>
                                <a href="#" class="dropdown-item">Dừng thực hiện</a>
                                <a href="#" class="dropdown-item">Chuẩn bị nghiệm thu</a>                     
                              </div>
                            </div>
                          
                          
                        </div>
                      </div>
                      <div class="line"></div>
                      <div class="form-group row">
                        <div class="col-sm-9 ml-auto">
                          <button type="refresh" class="btn btn-secondary">Huỷ</button>
                          <button type="submit" class="btn btn-primary">Lưu</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
    </div>
  
    <div id="menu4" class="block tab-pane active">
        <table id="example" class="table table-striped table-bordered" style="width:100%">
        <thead>
            <tr>
                <th>Số thứ tự</th>
                <th>Chủ đề nghiên cứu khảo sát</th>
                <th>Lĩnh vực</th>
                <th>Đơn vị thực hiện</th>
                <th>Thời gian hoàn thành</th>
           
                <th>Chỉnh sửa</th>

            </tr>
        </thead>
        <tbody>
            <tr> 
                <td>1</td>
                <td style="color:red">Nghiên cứu khảo sát chất lượng nước</td>
                <td>Du lịch</td>
                <td>Sở Du lịch</td>
              
                <td>22-1-2018</td>
         
               <td>
                  <div class="btn-group"><button class="btn btn-warning " data-toggle="modal" data-target="#myModal3" >Báo cáo</button>   <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>2</td>
                <td>Hướng tới trở thành trung tâm kinh tế tri thức thông tin </td>
                  
                  <div class="modal" id="myModal3">
                  <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                    
                      <!-- Modal Header -->
                      <div class="modal-header">
                        <h4 class="modal-title">Chi tiết đề tài</h4>
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                      </div>
                      
                      <!-- Modal body -->
                      <div class="modal-body" style="height:800px;">
                        <iframe src='http://222.254.35.115/single/?appid=eef49b41-8f69-4f6d-a7a7-ca2c680157a6&sheet=f2ad2042-08c7-44b4-a46e-610c38480522&select=clearall' style='border:none;width:100%;height:100%;'></iframe>
                      
                       
                      </div>
                      
                      <!-- Modal footer -->
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                      </div>
                      
                    </div>
                  </div>
                </div>
              <td>Khoa học và Công nghệ</td>
                <td>Sở khoa học và công nghệ</td>
           
                <td>15-2-2018</td>
              
           
                 <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo   <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
                  
            </tr>
            <tr>
                <td>3</td>
                <td>Quản lý hoạt động du lịch trên Nhà thời đức bà </td>
                <td>Du lịch</td>
                <td>Sở du lịch</td>
            
                <td>4-3-2018</td>
      
                <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo   <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>4</td>
                <td>Tăng cường quản lý hành nghề y, dược tư nhân</td>
                <td>Y tế</td>
                <td>Sở y tế</td>
             
                <td>13-4-2018</td>
            
           
             <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo    <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>5</td>
                <td>Cải cách hành chính tại TP HCM </td>
                <td>Hành chính</td>
                <td>Trung tâm phục vụ Hành chính công TP</td>
            
                <td>12-5-2018</td>
            
          
              <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo    <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>6</td>
               <td>Lịch sử ngành Kiểm tra Đảng TP HCM từ năm ... đến năm ...</td>
               <td>Lịch sử</td>
                <td>Uỷ ban kiểm tra TP</td>
           
                <td>15-5-2018</td>
            
         
             <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo    <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
              <td>7</td>
              <td> Kiến tạo đô thị mang tầm vóc quốc tế</td>
               <td>Xây dựng</td>
                <td>Sở xây dựng</td>
           
                <td>23-5-2018</td>
      
            <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo    <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>8</td>
               <td>Quản lý về nhà ở và thị trường bất động sản tại TP HCM</td>
               <td>Xây dựng</td>
                <td>Bộ xây dựng</td>
             
                <td>23-6-2018</td>
       
              
                <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo   <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
           
            <tr>
                <td>9</td>
                <td>Thông tin và truyền thông cấp huyện</td>
                <td>Thông tin - truyền thông</td>
                <td>Sở thông tin - truyền thông</td>
          
                <td>11-7-2018</td>
       
            
            <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
          
          
            <tr>
              <td>10</td>
              <td>Dự án mô hình sản xuất phân hữu cơ vi sinh từ rơm rạ sau thu hoạch ngay trên đồng ruộng</td>
              <td>Y tế</td>
                <td>Trung tâm y tế dự phòng TP HCM</td>
             
                <td>21-8-2018</td>
             
           
                <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo  <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>11</td>
                <td>Xác định địa giới hành chính giữa TP HCM và TP Hải Phòng</td>
                <td>Hành chính</td>
                <td> Cục Đo đạc bản đồ và thông tin địa lý Việt Nam (Bộ Tài nguyên và Môi trường)</td>
                  <td>21-9-2018</td>
          
               <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo   <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
              <td>12</td>
                <td>TP Cẩm Phả: Tăng thu ngân sách</td>
                <td>Khác</td>
                <td>Phòng Tài chính - Kế hoạch TP Cẩm Phả</td>
            
                <td>05-10-2018</td>
           
                
                 <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo  <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
              <td>13</td>
             <td>Giáo dục kỹ năng phòng chống xâm hại cho trẻ em lứa tuôi mẫu giáo trên địa bàn TP HCM</td>
             <td>Giáo dục</td>
                <td>Viện giáo dục và đào tạo</td>
            
                <td>30-11-2018</td>
      
           
                 <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo  <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>14</td>
                <td>Nghiên cứu ứng dụng siêu âm nội soi trong chẩn đoán các khối u và ung thư của đường tiêu hóa tại Bệnh viện Bãi Cháy</td>
                <td>Y tế</td>
                <td>Bệnh viện Bãi Cháy</td>
           
                <td>23-12-2018</td>
             
               
               <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal3">Báo cáo   <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
           
        </tbody>
      
    </table>
    </div>
     <div id="home" class="block  tab-pane "> 
    
        <table id="example" class="table table-striped table-bordered" style="width:100%">
        <thead>
            <tr>
                <th>Tên đề tài, dự án</th>
                <th>Lĩnh vực</th>
                <th>Đơn vị thực hiện</th>
                <th>Chủ nhiệm đề tài</th>
                <th>Thời gian thực hiện</th>
                <th>Đánh giá</th>
               
                <th>Chỉnh sửa</th>

            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Nghiên cứu tập đoàn giống lúa kháng rầy nâu và bệnh đạo ôn vụ đông xuân và hè thu năm 2019</td>
                <td>Nông nghiệp</td>
                <td>Sở Nông nghiệp & PTNT</td>
                <td>Nguyễn Văn B</td>
                <td>2019-2021</td>
                <td>Xuất sắc</td>
              
               <td>
                  <div class="btn-group"><button class="btn btn-primary " data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td style="color:red">Các giải pháp nâng cao chất lượng, hiệu quả công tác thanh tra trên địa bàn TP HCM trong tình hình mới </td>
                  
                  <div class="modal" id="myModal1">
                  <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                    
                      <!-- Modal Header -->
                      <div class="modal-header">
                        <h4 class="modal-title">Hỗ trợ nghiên cứu</h4>
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                      </div>
                      
                      <!-- Modal body -->
                      <div class="modal-body">
                        <b>Tên đề án</b>: Các giải pháp nâng cao chất lượng, hiệu quả công tác thanh tra trên địa bàn TP HCM trong tình hình mới <br> <hr>
                        <b>Các thành viên tham gia</b>: <br> 
                        -Chủ nhiệm: Đào Văn Băng <br> 
                        -Phó chủ nhiệm: Nguyễn Khánh Vân <br> 
                        -Các cán bộ khác: ... <br>
                        <b>Thời gian thực hiện</b>:12 tháng <br> <hr>
                        <b>Kinh phí</b>:102.302.000 đồng. <br> <hr>
                        <b>Lĩnh vực</b>: Khác. <br> <hr>
                        <b>Thuyết minh của đề tài</b> <a href="data/DTDA_MS16.pdf"><i class="fa fa-eye">Xem</i></a> <br>
                        <b>Báo cáo của đề tài</b> <a href="data/MauBCkemThongtu(CT).pdf"><i class="fa fa-eye">Xem</i></a>

                      </div>
                      
                      <!-- Modal footer -->
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                      </div>
                      
                    </div>
                  </div>
                </div>
              <td>Nông nghiệp</td>
                <td>Cơ quan chủ trì: Thanh tra TP HCM</td>
                <td>Phạm Văn A</td>
                <td>2019-2020</td>
                <td>Tốt</td>
              
                 <td>
                  <div class="btn-group"><button class="btn btn-warning" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
                  
            </tr>
            <tr>
                <td>Ứng dụng tiến bộ khoa học và công nghệ xây dựng mô hình phát triển kinh tế khu định canh định cư của đồng bào dân tộc ...</td>
                <td>Kinh tế</td>
                <td>Trung tâm khuyến nông- khuyến ngư TP HCM</td>
                <td>Hoàng Quốc Việt</td>
                <td>2019</td>
                <td>Bình thường</td>
               
                <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Lịch sử ngành Kiểm tra Đảng TP HCM từ năm ... đến năm ...</td>
                <td>Lịch sử</td>
                <td>Uỷ ban kiểm tra TP</td>
                <td>Trần Thị C</td>
                <td>2019-2021</td>
                <td>Kém</td>
           
             <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Dự án mô hình sản xuất phân hữu cơ vi sinh từ rơm rạ sau thu hoạch ngay trên đồng ruộng </td>
                <td>Y tế</td>
                <td>Trung tâm y tế dự phòng TP HCM</td>
                <td>Đào Văn K</td>
                <td>2019-2022</td>
                <td>Xuất sắc</td>
           
              <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
               <td>Lịch sử ngành Kiểm tra Đảng TP HCM từ năm ... đến năm ...</td>
               <td>Lịch sử</td>
                <td>Uỷ ban kiểm tra TP</td>
                <td>Trần Thị C</td>
                <td>2019-2021</td>
                <td>Kém</td>
  
             <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
              <td>Sản xuất thử nghiệm giống lúa chất lượng cao ĐT100 tại thị xã Đông Triều, TP HCM</td>
               <td>Nông nghiệp</td>
                <td>Công ty cổ phần giống cây trồng TP HCM</td>
                <td>Đào Văn Kiêu</td>
                <td>2019-2020</td>
                <td>Tốt</td>
     
            <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
               <td>Ứng dụng tiến bộ khoa học và công nghệ xây dựng mô hình phát triển kinh tế khu định canh định cư của đồng bào dân tộc ...</td>
               <td>Khác</td>
                <td>Trung tâm khuyến nông- khuyến ngư TP HCM</td>
                <td>Hoàng Quốc Việt</td>
                <td>2019</td>
                <td>Bình thường</td>
          
                <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
           
            <tr>
                <td>Nghiên cứu chuỗi giá trị sản phẩm dược liệu thuộc chương trình OCOP TP HCM</td>
                <td>Y tế</td>
                <td>Đại học TP HCM</td>
                <td>Nguyễn Sao Long</td>
                <td>2019</td>
                <td>Bình thường</td>
            
            <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
          
          
            <tr>
              <td>Dự án mô hình sản xuất phân hữu cơ vi sinh từ rơm rạ sau thu hoạch ngay trên đồng ruộng</td>
              <td>Y tế</td>
                <td>Trung tâm y tế dự phòng TP HCM</td>
                <td>Đào Văn K</td>
                <td>2019-2022</td>
                <td>Xuất sắc</td>
            
                <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Nghiên cứu ứng dụng kỹ thuật vi sóng phá hủy u trong điều trị ung thư gan và u tuyến giáp lành tính tại Bệnh viện Bãi Cháy</td>
                <td>Sinh học</td>
                <td>Bệnh viện Bãi Cháy</td>
                <td>Hoàng Kim Ngân</td>
                <td>2019-2022</td>
                <td>Xuất sắc</td>
           <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Nghiên cứu thực trạng, nguyên nhân và đề xuất giải pháp kỹ thuật để quản lý hiện tượng vàng lá góp phần nâng cao năng suất, chất lượng trên cây cam tại TP HCM</td>
                <td>Nông nghiệp</td>
                <td>Trung tâm khuyến nông- khuyến ngư TP HCM</td>
                <td>Trần Thị Thu Thuỷ</td>
                <td>2019</td>
                <td>Bình thường</td>
            <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
             <td>Giáo dục kỹ năng phòng chống xâm hại cho trẻ em lứa tuôi mẫu giáo trên địa bàn TP HCM</td>
             <td>Giáo dục</td>
                <td>Viện giáo dục và đào tạo</td>
                <td>Đỗ Minh Dũng</td>
                <td>2019-2020</td>
                <td>Tốt</td>
          <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Nghiên cứu ứng dụng siêu âm nội soi trong chẩn đoán các khối u và ung thư của đường tiêu hóa tại Bệnh viện Bãi Cháy</td>
                <td>Y tế</td>
                <td>Bệnh viện Bãi Cháy</td>
                <td>Hoạng Thị Cúc</td>
                <td>2019-2022</td>
                <td>Kém</td>
          <td>
                  <div class="btn-group"><button class="btn btn-primary" data-toggle="modal" data-target="#myModal1">Chi tiết</button> <button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
           
        </tbody>
      
    </table>
      
    </div>
     <div id="menu1" class="block tab-pane fade"><br>
       <div class="row">
        <div class="col-md-3">
          <h5 style="color:red">
            Danh sách các kỳ họp hội đồng nghiên cứu
          </h5><hr>
          <div style="overflow: auto;height:400px">         
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Tiết kiệm, Đầu tư và Tiêu dùng </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>  
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Phát triển kinh tế và Kinh doanh ở Việt Nam trong bối cảnh toàn cầu hóa </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>                  
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Nghiên cứu chuỗi giá trị sản phẩm dược liệu thuộc chương trình OCOP TP HCM </a></b> <br>
                                                                  
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Nghiên cứu thực trạng, nguyên nhân và đề xuất giải pháp kỹ thuật để quản lý hiện tượng vàng lá góp phần nâng cao năng suất, chất lượng trên cây cam tại TP HCM </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Nhà thơ, nhà văn hóa Huy Cận - những điều còn mãi </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Đào tạo nhân lực xuất bản điện tử đáp ứng nhu cầu thực tiễn thời đại mới </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>
                                                        
        </div>                                                    
        </div>
        <div class="col-md-6">
          <h5  style="color:red">Thông tin chung về hội thảo
          </h5>  <hr>
       Được sự đồng ý của Ban lãnh đạo Ngân hàng Nhà nước, trong khuôn khổ chương trình hưởng ứng tuần lễ tiết kiệm thế giới do NHNN, phối hợp Hội liên hiệp phụ nữ và Mặt trận tổ quốc tổ chức, ngày 21/10, Viện chiến lược ngân hàng phối hợp với Ban Kinh tế Hội Liên hiệp Phụ nữ Việt Nam và Ban thường trực Ủy ban Trung ương Mặt trận Tổ quốc Việt Nam đã thực hiện tổ chức Hội thảo khoa học “Tiết kiệm, đầu tư và tiêu dùng” với các thông tin chung sau: <br>

- Chủ đề Hội thảo: Tiết kiệm, đầu tư và tiêu dùng <br>

- Thời gian tổ chức: 1 buổi sáng, ngày 21 tháng 10 năm 2016 <br>

- Địa điểm: Phòng họp 104, Trụ sở Ngân hàng Nhà nước, 25 Lý Thường Kiệt - Đại biểu tham dự: <br>

+ Đại diện lãnh đạo các Vụ/cục, chi nhánh Ngân hàng Nhà nước; <br>

+ Đại diện lãnh đạo Ban kinh tế Hội liên hiệp Phụ nữ Việt Nam; <br>

+ Đại diện Ban thường trực Ủy ban Trung ương Mặt trận Tổ quốc Việt Nam; <br>

+ Các chuyên gia thuộc Ngân hàng Tiết Kiệm Đức, ngân hàng CARD <br>
 
Philipine; <br>

+ Đại diện các Tổ chức tín dụng Ngân hàng Chính sách xã hội, Ngân hàng Liên Việt Postbank, các tổ chức tài chính vi mô như TYM, M7; <br>

+ Nhiều nhà nghiên cứu đến từ các cơ quan và các trường đại học. <br>

- Chủ trì Hội thảo: ông Phạm Xuân Hòe – Phó Viện trưởng Phụ trách Viện Chiến lược ngân hàng; Bà Đào Mai Hoa - Ủy viên Ban Chấp hành Trung ương Hội <br>

Liên hiệp Phụ nữ Việt Nam, Phó Trưởng Ban Kinh tế TW Hội LHPN Việt Nam <br>

        </div>
        <div class="col-md-3">
          <h5  style="color:red">Các báo cáo về hội thảo</h5> <hr>
            <div class="card-body" style="overflow:auto;height:400px">
              <div >
                                                                      <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội đồng nghiên cứu đề tài: Bảo vệ môi trường khu du lịch
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                      </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                   <div class="text-primary" style="padding-left:10px">Báo cáo về Hội đồng nghiên cứu đề tài: Quản lý hoạt động du lịch trên Nhà thời đức bà 
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                  </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo... 
                                                                    <p><a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                   <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                            </div>

        </div>
          
        </div>
      </div>
    </div>
     <div id="menu3" class="block  tab-pane "> 
      <div class="title"><strong>Lắng nghe mạng xã hội</strong></div>
      <br>
      <iframe src="https://smcc.vn/Administrator/Login.aspx"  height="600px" width="100%"></iframe>
    </div>
    <div id="menu2" class="block tab-pane ">
      <div style="background-color: #e6e6e6;border-radius:15px;width:500px">
      <div class="title"><strong>Tìm kiếm</strong></div>
      <b>Nhập từ khoá</b> &nbsp<input type="" name="" class="" style="border-radius:15px;padding-left:30px"><a href=""><button class="btn btn-warning"><i class="icon-magnifying-glass-browser"></i>Tìm kiếm</button></a>
      <p>Tìm kết quả: <input type="radio" name="abc" >Tất cả các từ <input type="radio" name="abc" > Chính xác cụm từ <input type="radio" name="abc" > Ít nhất một từ</p>
      <p>Tìm kiếm trên:<input type="radio" name="asd" > Tất cả <input type="radio" name="asd" > Tiêu đề <input type="radio" name="asd" > Nội dung <input type="radio" name="asd" > Từ khoá</p>
      </div>
      <div class=row>
       <div class="col-md-6">
          <div class="dropdown">
  <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Lĩnh vực nghiên cứu
  <span class="caret"></span></button>
  <ul class="dropdown-menu">
    <li><a href="#">Công thương</a></li>
    <li><a href="#">Giáo dục và đào tạo</a></li>
    <li><a href="#">Giao thông vận tải</a></li>
    <li><a href="#">Du lịch</a></li>
    <li><a href="#">Kế hoạch và đầu tư</a></li>
    <li><a href="#">Khoa học và công nghệ</a></li>
    <li><a href="#">Lao động - Thương binh và xã hội</a></li>
    <li><a href="#">Nông nghiệp và PTNT</a></li>
    <li><a href="#">Ngoại vụ</a></li>
    <li><a href="#">Tài chính</a></li>
    <li><a href="#">Tài nguyên và Môi trường</a></li>
    <li><a href="#">Tư pháp</a></li>
    <li><a href="#">Thông tin và Truyền thông</a></li>
    <li><a href="#"> Văn hóa và thể thao</a></li>
    <li><a href="#">Xây dựng</a></li>
    <li><a href="">Y tế</a></li>

  </ul>
</div>
<hr>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Giáo trình Kỹ năng thực hành quyền công tố và kiểm sát việc tuân theo pháp luật trong tố tụng hình sự: Phần 2 </a></b> <br> <br>
                                                                   
                                                                    Cuốn giáo trình là tài liệu giảng dạy, học tập quan trọng cần thiết cho giảng viên, học viên khoa Đào tạo kiểm sát viên, là tài liệu nghiên cứu, tham khảo có giá trị đối với nhiều cán bộ, kiểm sát viên trong việc thực hiện chức năng, nhiệm vụ cảu ngành kiểm sát và tất cả những người muốn qua tâm đến lĩnh vực hoạt động nghiệp vụ này. Mời các bạn tham khảo phần 2 cuốn sách. <br>
                                                                    <p><i class="fa fa-file-pdf-o" style="color:red">&nbsp 145trang</i> &nbsp <i class="fa fa-user" style="color:blue">Tác giá:Nguyễn Văn C</i> &nbsp <i class="fa fa-calendar" style="color:red"> 17-5-2019</i> &nbsp <a href="data/ky_nang_thuc_hanh_q_2_6247.pdf"><i class="fa fa-download" style="color:orange">Tải xuống</i></a></p>

                                                                </div>
                                                            </article> <br>
                                                               <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Nghiên cứu một số đặc điểm giải phẫu của thần kinh cảm giác tại mi mắt </a></b> <br> <br>
                                                                   
                                                                   Bài viết tập trung nghiên cứu một số đặc điểm giải phẫu của các nhánh thần kinh cảm giác tại mi mắt làm cơ sở cho việc bảo tồn chúng trong các phẫu thuật vùng mi. <br>
                                                                   <p><i class="fa fa-file-pdf-o" style="color:red">&nbsp 35trang</i> &nbsp <i class="fa fa-user" style="color:blue">Tác giá:Nguyễn Văn C</i> &nbsp <i class="fa fa-calendar" style="color:red"> 20-2-2019</i> &nbsp <a href="data/ky_nang_thuc_hanh_q_2_6247.pdf"><i class="fa fa-download" style="color:orange">Tải xuống</i></a></p>

                                                                </div>
                                                            </article> <br>
                                                               <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Nghiên cứu khoa học đề tài: Lập mô hình dự báo phá sản công ty phi tài chính ở Việt Nam </a></b> <br> <br>
                                                                   
                                                                     Phá sản của các doanh nghiệp vẫn còn là một vấn đề vô cùng nhức nhối của nền kinh tế nước ta hiện nay. Chính phủ đã ban hành hàng loạt các phương án giải cứu, hỗ trợ để góp phần giúp doanh nghiệp khắc phục khó khăn, khuyến khích doanh nghiệp vượt khó, mở rộng thị trường sản xuất kinh doanh và chuẩn bị điều kiện phát triển ổn định, bền vững, tránh cho doanh nghiệp đi vào bờ vực phá sản.<br>
                                                                     <p><i class="fa fa-file-pdf-o" style="color:red">&nbsp 95trang</i> &nbsp <i class="fa fa-user" style="color:blue">Tác giá:Nguyễn Văn C</i> &nbsp <i class="fa fa-calendar" style="color:red"> 27-2-2018</i> &nbsp <a href="data/ky_nang_thuc_hanh_q_2_6247.pdf"><i class="fa fa-download" style="color:orange">Tải xuống</i></a></p>

                                                                </div>
                                                            </article> <br>
                                                               
       </div>
       <div class="col-md-6">
        <br> <br> <br>
            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Thuyết minh đề tài Nghiên cứu Khoa học và Phát triển Công nghệ</a></b> <br> <br>
                                                                   
                                                                    Thuyết minh đề tài Nghiên cứu Khoa học và Phát triển Công nghệ trình bày đề tài: Đánh giá thực trạng và tiềm năng nguồn tài nguyên dược liệu (cây thuốc) ở Khu bảo tồn tự nhiên và di tích Vĩnh Cửu làm tiền đề xây dựng dự án “Xây dựng Vườn quốc gia bảo tồn và phát triển cây thuốc Vĩnh Cửu” nhằm mục đích điều tra tài nguyên dược liệu thuộc Khu bảo tồn tự nhiên và di tích Vĩnh Cửu – Đồng Nai, nắm vững nguồn tài nguyên thiên nhiên để khai thác sử d... <br>
                                                                   <p><i class="fa fa-file-pdf-o" style="color:red">&nbsp 68trang</i> &nbsp <i class="fa fa-user" style="color:blue">Tác giá:Nguyễn Văn C</i> &nbsp <i class="fa fa-calendar" style="color:red"> 28-5-2018</i> &nbsp <a href="data/ky_nang_thuc_hanh_q_2_6247.pdf"><i class="fa fa-download" style="color:orange">Tải xuống</i></a></p>

                                                                </div>
                                                            </article> <br>
                                                               <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Cận thị giả ở học sinh tiểu học </a></b> <br> <br>
                                                                  Nghiên cứu mô tả cắt ngang, tiến hành trên 1181 học sinh ở trường Tiểu học Mai Động Hà Nội, với mục tiêu bước đầu xác định tỷ lệ cận thị giả ở học sinh tiểu học. Học sinh được thăm khám theo phương pháp đo khúc xạ chủ quan, sau đó được tra thuốc liệt điều tiết để đo khúc xạ khách quan. <br>
                                                                   <p><i class="fa fa-file-pdf-o" style="color:red">&nbsp 145trang</i> &nbsp <i class="fa fa-user" style="color:blue">Tác giá:Nguyễn Văn C</i> &nbsp <i class="fa fa-calendar" style="color:red"> 17-5-2019</i> &nbsp <a href="data/ky_nang_thuc_hanh_q_2_6247.pdf"><i class="fa fa-download" style="color:orange">Tải xuống</i></a></p>

                                                                </div>
                                                            </article> <br>
                                                               <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Đánh giá bước đầu về phương pháp sử dụng chất liệu silicon trong phẫu thuật vỡ sàn hốc mắt</a></b> <br> <br>
                                                                   
                                                                 Nghiên cứu tiến hành trên 26 bệnh nhân vỡ sàn hốc mắt được điều trị phẫu thuật tại Khoa Mắt Bệnh Viện Trung Ương Huế từ tháng 1 năm 1998 đến tháng 6 năm 2004. Tất cả bệnh nhân đều có chỉ định phẫu thuật tái tạo sàn hốc mắt. Chất liệu silicon được sử dụng cho tất cả các bệnh nhân này và không có trường hợp nào có dấu hiệu không dung nạp <br>
                                                                <p><i class="fa fa-file-pdf-o" style="color:red">&nbsp 145trang</i> &nbsp <i class="fa fa-user" style="color:blue">Tác giá:Nguyễn Văn C</i> &nbsp <i class="fa fa-calendar" style="color:red"> 17-5-2019</i> &nbsp <a href="data/ky_nang_thuc_hanh_q_2_6247.pdf"><i class="fa fa-download" style="color:orange">Tải xuống</i></a></p>

                                                                </div>
                                                            </article> <br>
       </div>
     </div>
    
  </div>
</div>

</section>
        <!-- Breadcrumb-->
        
        
      </div>
    </div>
    <!-- JavaScript files-->
     <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/chart.js/Chart.min.js"></script>
    <script src="vendor/jquery-validation/jquery.validate.min.js"></script>
    <script src="js/charts-custom.js"></script>
    <script src="js/front.js"></script>
    <script src="js/datatables.min.js"></script>
   
     <script>

$(document).ready(function() {
    $('#example').DataTable();
} );
</script>
  </body>
</html>